# CyberSource.PushFunds201ResponsePaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tokenizedCard** | [**PushFunds201ResponsePaymentInformationTokenizedCard**](PushFunds201ResponsePaymentInformationTokenizedCard.md) |  | [optional] 


